CREATE TABLE SRC_ODP_SDDC_CR_TB (
    ISSUE_KEY VARCHAR2(36) NOT NULL,
    ISSUE_ID VARCHAR2(36),
    SUMMARY VARCHAR2(256),
    COMPONENTS VARCHAR2(256),
    STATUS VARCHAR2(32),
    ASSIGNEE_USERNAME VARCHAR2(36),
    ASSIGNEE_NAME VARCHAR2(128),
    PRIORITY VARCHAR2(36),
    CREATED_DATE DATE,
    UPDATED_DATE DATE,
    RESOLUTION_DATE DATE,
    DUE_DATE DATE,
    ISSUE_TYPE VARCHAR2(16),
    CREATOR VARCHAR2(64),
    REPORTER VARCHAR2(128),
    DESCRIPTION VARCHAR2(1256),
    EPIC_LINK VARCHAR2(36),
    EPIC_NAME VARCHAR2(36),
    EPIC_STATUS VARCHAR2(36),
    ENVIRONMENT VARCHAR2(36),

    CONSTRAINT PK_ISSUES PRIMARY KEY (ISSUE_KEY)
);